[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,65,675,50,52,Exit,FALSE,
2=BUTTON_MINIMIZE,31,713,27,27,Minimize Main System,FALSE,
3=BUTTON_LOGIN,849,155,71,28,Login Server,FALSE,
4=BUTTON_LOGOUT,918,155,70,28,Logout Server,FALSE,
5=BUTTON_PLAY,453,708,45,31,Play,FALSE,
6=BUTTON_STOP,498,708,39,31,Stop,FALSE,
7=BUTTON_DROP,537,708,45,31,Delete,FALSE,
8=BUTTON_START,448,655,43,43,Start Menu,FALSE,
9=BUTTON_PLAYBACK,496,655,43,43,Execute Playback System,FALSE,
10=BUTTON_CONFIG,544,655,43,43,General Setting,FALSE,
11=BUTTON_PREVIEW_AUTOSCAN,396,658,40,40,Start/Stop Auto Scan,TRUE,
12=BUTTON_PREVIEW_FULLSCREEN,396,698,40,40,Full Screen,FALSE,
13=BUTTON_PTZ_PRESET_SET,850,428,46,28,Add Preset Point,FALSE,
14=BUTTON_PTZ_PRESET_GO,943,428,46,29,Go to Preset Point,FALSE,
15=BUTTON_PTZ_AUTO_FOCUS,903,628,37,37,Auto Focus,FALSE,
16=BUTTON_PTZ_FOCUS_NEAR,947,628,38,37,Focus Near,FALSE,
17=BUTTON_PTZ_FOCUS_FAR,857,627,40,40,Focus Far,FALSE,
18=BUTTON_PTZ_ZOOM_WIDE,851,468,46,28,Zoom Wide,FALSE,
19=BUTTON_PTZ_ZOOM_TELE,944,468,44,29,Zoom Tele,FALSE,
20=BUTTON_PTZ_UP,914,516,14,16,,FALSE,
21=BUTTON_PTZ_UPRIGHT,949,519,14,16,,FALSE,
22=BUTTON_PTZ_RIGHT,950,553,19,18,,FALSE,
23=BUTTON_PTZ_DOWNRIGHT,949,590,14,16,,FALSE,
24=BUTTON_PTZ_DOWN,913,595,14,16,,FALSE,
25=BUTTON_PTZ_DOWNLEFT,878,590,14,16,,FALSE,
26=BUTTON_PTZ_LEFT,872,553,19,18,,FALSE,
27=BUTTON_PTZ_UPLEFT,879,519,14,16,,FALSE,
28=BUTTON_PTZ_HOME,897,535,50,52,Home,FALSE,
[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,149,659,40,40,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,190,659,40,40,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,231,659,40,40,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,272,659,40,40,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,149,699,40,40,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,190,699,40,40,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,231,699,40,40,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,272,699,40,40,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,336,659,40,40,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,336,699,40,40,,FALSE,
11=BUTTON_VIEW_SERVER,850,114,43,28,Server,TRUE,
12=BUTTON_VIEW_GROUP,943,115,45,28,Group,FALSE,
[WINDOWINFO]
WindowScreen=28,36,792,592
WindowStatus=612,661,208,77
WindowServer=857,198,126,207
WindowCrystal=940,29,40,40
Logo=858,26,124,59
MenuPresetSet=850,457
MenuPresetGo=944,457
MenuConfig=543,654
MenuStart=447,654
CameraTreeListFontSize=70
MenuRTLOffset=43
PresetMenuRTLOffset=46
